Package org.apache.sling.event.impl.jobs.scheduling

# Class ScheduledJobHandler.Holder

java.lang.Object
org.apache.sling.event.impl.jobs.scheduling.ScheduledJobHandler.Holder

Enclosing class:
  `ScheduledJobHandler`

public static final class ScheduledJobHandler.Holder extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`Calendar`
`created`
`ScheduledJobInfoImpl`
`info`
`long`
`read`

## Constructor Summary

Constructors
Constructor
Description
`Holder()`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### created

public Calendar created

### info

public ScheduledJobInfoImpl info

### read

public long read

## Constructor Details

### Holder

public Holder()